USE [Test]
GO

/****** Object:  Table [dbo].[tblConChiaveComposta]    Script Date: 06/07/2010 22:12:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[tblConChiaveComposta](
	[IDConto] [smallint] NOT NULL,
	[IDCondizione] [smallint] NOT NULL,
	[IDTipo] [smallint] NOT NULL,
	[Valore] [varchar](30) NOT NULL,
	[Descrizione] [varchar](50) NULL,
	[ValidoDal] [smalldatetime] NOT NULL,
	[ValidoAl] [smalldatetime] NOT NULL,
 CONSTRAINT [PK_tblContiCorrentiCondizioni] PRIMARY KEY CLUSTERED 
(
	[IDConto] ASC,
	[IDCondizione] ASC,
	[IDTipo] ASC,
	[ValidoDal] ASC,
	[ValidoAl] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO

ALTER TABLE [dbo].[tblConChiaveComposta] ADD  CONSTRAINT [DF_tblConChiaveComposta_ValidoDal]  DEFAULT (getdate()) FOR [ValidoDal]
GO


